Fish_TurretWingCFG = {}

function Fish_TurretWingCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_TurretWingCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, Name = "觉醒之翼", EffectType = {1,2,3,4,5,6,7,8}, WingRES = "chibang1", ItemID = {701,702,703,704,705}, Route = 1, TopLevel = 10, LvUpItem = 290, LvUpCount = 100, RandItem = 2, RandItemCount = 200, ResetReturnCount = {100,160,240,320,400,480,560,640,720,800}, ResetValue = 6}
	self.datas[2] = {ID = 2, Name = "凤凰羽翼", EffectType = {1,2,3,4,5,6,10,9}, WingRES = "chibang2", ItemID = {706}, Route = 2, TopLevel = 10, LvUpItem = 312, LvUpCount = 100, RandItem = 2, RandItemCount = 200, ResetReturnCount = {100,160,240,320,400,480,560,640,720,800}, ResetValue = 6}
end

Fish_TurretWingCFG:init()
